using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Zoomable : MonoBehaviour
{
    public GameObject zoomedObject;
    public void OnMouseDown()
    {
        ZoomWindow.Instance.open(zoomedObject);
    }
}
